Subject: Bible translation

From: Adam Raizen <[email-masked]>
Date: Fri, 6 Apr 2001 05:02:42 +0200

I have just started translating some psalms into Lojban. I put the
translations at:
http://users.aol.com/raizen311/psalms.html
I hope to be able to add at least one psalm a week. (Right now, I have
psalms 23, 120, 126, and 137)

A couple of gripes about Lojban grammar:

1) The canonical place structure of "xruti" is *very* strange. It's
much more Lojbanic, in my opinion, for it to correspond to the
intransitive verb in English.

2) Termsets are awkward for "gapping" (when the selbri of the second
sentence is implicitly that of the first). With termsets, the terms have
to be next to each other (with no intervening selbri), and they also add
extra cmavo. I believe it used to be grammatical to put a bare list of
sumti after "ije", which would be a much easier and more natural way to
specify gapping.

co'o mi'e adam